html, body, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0 none;
	z-index:0;	
}

img {
border:none;
padding: 0;
margin: 0;
}


p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left; 	
}

p a {
	color: #0066CC; 	
}

ul {
	padding-left: 40px;
	padding-bottom: 12px;
	color: #333333;
	
	}
	
ul li	{
	color: #333333;
	
	}
	
ul li a {
	color: #0066CC;
	font-size:12px;
	}
	
ol {
	padding-left: 40px;
	padding-bottom: 12px;
	color: #333333;
	
	}
	
ol li	{
	color: #333333;
	font-size:12px;
	text-align:left;
	}
	
ol li a {
	color: #0066CC;
	font-size:12px;
	text-align:left;
	}

a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	width: 996px;
	float: right;
	height: 20px;
	padding: 0;
	list-style: none;
	background-color: #0c1f39;
	}
#topnav li {
	float: right;
	padding: 3px 10px;
	 }
	
#topnav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	 }
#topnav li a:hover {
	text-decoration:underline;
	 } 

body {
	background: #ffffff;
	margin: 0; padding: 0;
	font: 10px normal Arial, Helvetica, sans-serif;
	background-color:#999999;
	float:inherit;
}
* {margin: 0; padding: 0; outline: none;}
img {border: none;}

h2 {
	font: 12px normal Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #333333;
	text-align: left;
}
.container {
	overflow: hidden;
	width: 715px;
	margin: 0 auto;
}


#main {
	padding: 0px;
	background: #f0f0f0;
	
}

#content {
	background: #FFFFFF;
	border: #CCCCCC solid 2px;
	margin:5px;
	float:left;
	vertical-align:top;
			
}

#content p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 5px;
	padding-top: 5px; 	
}

#content a {
	color: #0066CC; 	
}

#content a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#content_blank {
	background: #FFFFFF;
	margin:15px;
	float:left;
	vertical-align:top;		
}

#content_blank td {
	font:Arial, Helvetica, sans-serif;
	line-height:16px;
	font-size:12px;
	color: #333333;
	text-align:left;	
}

#content_blank p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left;
	padding-bottom: 12px;
}

#content_blank a {
	color: #0066CC; 	
}

#content_blank a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#content_blank ul {
	padding-left: 50px;
	list-style:square;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	margin-bottom: 12px;	
}

#content_news {
	background: #FFFFFF;
	border: #CCCCCC solid 2px;
	float:left;
	vertical-align:top;			
}

#content_news p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 5px;
	padding-top: 5px; 	
}

#content_news a {
	color: #0066CC; 	
}

#content_news a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#content_news_mid {
	background: #FFFFFF;
	float:left;
	vertical-align:top;		
}

#content_news_mid p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left; 	
}

#content_news_mid a {
	color: #0066CC; 	
}

#content_news_mid a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#content_news_mid ul {
	padding-left: 50px;
	padding-top:10px;
	list-style:square;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px; 	
}

#content_right {
	background: #FFFFFF;
	float:left;		
}

#content_right p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left;
	padding-top:2px; 	
}

#content_right td {
vertical-align:top;
}

#content_right_box {
	background: #FFFFFF;
	border: #CCCCCC solid 2px;
	float:left;
	vertical-align:top;	
}

#content_right_box p {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color: #333333;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 5px;
	padding-top: 5px;
	 	
}

#content_right_box a {
	color: #0066CC;	
}

#content_right_box a:hover {
	text-decoration:underline;
	color: #6699FF;
	 } 

#content_right_box h1 {
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-align:left; 	
}

#content_right td {
vertical-align:top;
}

a {color: #0066CC}

/*--TOP NEWS--*/
 
/*--Main Image Preview--*/
.main_image {
	width: 455px; height: 267px;
	float: left;
	background: #333;
	position: relative;
	overflow: hidden;
	color: #fff;
	font-weight:bold;
}
.main_image h2 {display: none;}
.main_image p {
	font-size: 1.2em;
	padding-left: 18px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px;	margin: 0;
	line-height: 1.5em;
}
.block small { 
	padding: 0 0 0 0px;  
	font-size: 1em;
	color:#999999;
}
.main_image .block small {display: none;}
	
.main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.main_image .block{
	width: 100%;
	background: #111;
	border-bottom: 1px solid #000;
}
.main_image a.collapse {
	background: url(http://www.nationalacademies.org/site_test/btn_collapse.gif) no-repeat left top;
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute; 
	top: -27px; right: 20px; 
}
.main_image a.show {background-position: left bottom;} 
 
 
.image_thumb {
	float: left;
	width: 258px;
	height: 66px;
	background: #f0f0f0;
	border-right: 1px solid #fff;
	border-top: 1px solid #ccc;
}
.image_thumb img {
	 
	padding: 0; 
	background: #fff; 
	float: left;
	
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
	width: 258px;
	height: 66px;
}
.image_thumb ul li{
	margin: 0; padding: 0px 0px;
	background: #f0f0f0 url(http://www.nationalacademies.org/site_test/nav_a.gif) repeat-x;
	width: 258px;
	height: 66px;
	float: left;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #ccc;
}
.image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
	width: 258px;
	height: 66px;
}
.image_thumb ul li.active {
	background: #00476f;
	cursor: default;
	width: 258px;
	height: 66px;
}
html .image_thumb ul li h2 {
	font-size: 1.3em; color:#000; 
	margin: 3px 0; padding: 0;
	line-height: 1.3em;
	font-weight:lighter;
}
html .image_thumb ul li.active h2 {
	font-size: 1.3em; color:#fff; 
	margin: 3px 0; padding: 0; 
	line-height: 1.3em;
	font-weight:lighter;
	
}
html .image_thumb ul li small {
	font-size: 1em; font-weight:bolder; color: #3366CC; 
	margin: 0 0; line-height: 1.6em;
	
}
html .image_thumb ul li.active small {
	font-size: 1em; font-weight:bolder; color: #CCCCCC; 
	margin: 0 0; line-height: 1.6em;
		
}
.image_thumb ul li .block {
	float: left; 
	margin-left: 10px;
	padding: 0;
	width: 258px;
	height: 66px;
}	
.image_thumb ul li p{display: none;}

div#preload { display: none; }
 

.classdate {background-image:url(http://www.nationalacademies.org/site_test/datebg.gif);
height:29px;
}

.class1 {background-image:url(http://www.nationalacademies.org/site_test/banner.jpg);
}

table#bannerimage {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin:0px;
border:0px;
background-color:#0c1f39;
color: #FFFFFF; 
width:688px;
height:123px;
overflow:none;
}

table#bannerimage a { 
color:#fff;
font-size: 11px;
text-decoration:none;
}
table#bannerimage a:hover {
text-decoration:underline;
}


.class2 {background-image:url(http://www.nationalacademies.org/includes/leftnav/leftnavcontent.jpg);
	padding-left:15px;
	padding-right:15px;
	height:auto;
}

.class2b {background-image:url(http://www.nationalacademies.org/includes/leftnav/leftnavgb.jpg);
	padding-left:15px;
	padding-right:15px;
	padding-top:3px;
	height:17px;
}
 
a:link.leftlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #ffffff;
	text-decoration: none;
}
 
a:visited.leftlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
}
 
a:hover.leftlink {
	color: #dbdbdb;
	text-decoration: underline;
}
 
a:link.leftlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}
 
a:visited.leftlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}
 
a:hover.leftlinks {
	color: #666666;
	text-decoration: underline;
}

.class3 {background-image:url(http://www.nationalacademies.org/site_test/graybarbg.jpg);
	width: 715px;
	height:20px;
}


.class3 a:link.leftlink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-style: normal;

	color: #024063;

	text-decoration: none;

}

 

.class3 a:visited.leftlink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #024063;

	text-decoration: none;

}

 

.class3 a:hover.leftlink {

	color: #ffffff;

	text-decoration: underline;

}
 

/*FOOTER STARTS*/

#footer {
	background-image:url(http://www.nae.edu/images/background-elements.jpg);
	/*background-image:url(/images/background-elements_grey.jpg);*/
	background-repeat:repeat-x;
}

#footer {
	background-position:0 -116px;
	height:150px;
	width:100%;
	clear:both;
	margin-top:10px;
	overflow:hidden;
}

#footer a {
	color:#000000;
	}

div.footer {
	width:982px;
	margin:0 auto 0 auto;
	font-size:10px;
}

div.footer a { 
color:#000000;
}

div#footer div.footer ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
div#footer div.footer ul li {
	float:left;
	line-height:30px;
	font-weight:bold;
}
div#footer div.footer ul li a, div#footer div.footer ul li a:hover {
	color:#333333;
}
div#footer div.footer ul li.sep {
	margin:0 6px 0 6px;
}
div#footer div.footer ul.footer-right-ul {
	float:right;
}
div#footer div.footer div.address {
	clear:both;
}
div#footer div.footer div.address img {
	float:right;
	margin-top:15px;
}
div#footer div.footer div.address {
	margin-top:15px;
}

div#footer div.footer ul.nae-sm {
	margin-left:140px;
}
div#footer div.footer div.address p {
	padding-top:0px;
	float:left;
	width:510px;
}
div#footer div.footer div.copyright {
	clear:both;
}

div#footer div.footer ul li.rss_icon {
     background:url(http://www.nae.edu/images/rss_sq.png) no-repeat left 3px; padding-left:28px;
}

